version: "3.1"

stories:

- story: scheme
  steps:
  - intent: scheme
  - action: utter_scheme

- story: eligible_A
  steps:
  - intent: eligible_A
  - action: utter_eligible_A

- story: information
  steps:
  - intent: information
  - action: utter_information

- story: electricity
  steps:
  - intent: electricity
  - action: utter_electricity

- story: lease
  steps:
  - intent: lease
  - action: utter_lease

- story: financial
  steps:
  - intent: financial
  - action: utter_financial

- story: component_B
  steps:
  - intent: component_B
  - action: utter_component_B

- story: eligible_B
  steps:
  - intent: eligible_B
  - action: utter_eligible_B

- story: subsidy_A
  steps:
  - intent: subsidy_A
  - action: utter_subsidy_A

- story: component_C
  steps:
  - intent: component_C
  - action: utter_component_C

- story: eligible_C
  steps:
  - intent: eligible_C
  - action: utter_eligible_C

- story: subsidy_B
  steps:
  - intent: subsidy_B
  - action: utter_subsidy_B

- story: component_A
  steps:
  - intent: component_A
  - action: utter_component_A

- story: Out of scope
  steps:
  - intent: out_of_scope
  - action: utter_default